Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AppTst", "AppTst\AppTst.vbproj", "{3E9D0A80-9134-433A-A3F5-0FBE8E0652C6}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "NHenry.Exception", "NHenry.Exception\NHenry.Exception.vbproj", "{55A25A44-2719-481F-B3F8-7EEE95B0B453}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{3E9D0A80-9134-433A-A3F5-0FBE8E0652C6}.Debug.ActiveCfg = Debug|.NET
		{3E9D0A80-9134-433A-A3F5-0FBE8E0652C6}.Debug.Build.0 = Debug|.NET
		{3E9D0A80-9134-433A-A3F5-0FBE8E0652C6}.Release.ActiveCfg = Release|.NET
		{3E9D0A80-9134-433A-A3F5-0FBE8E0652C6}.Release.Build.0 = Release|.NET
		{55A25A44-2719-481F-B3F8-7EEE95B0B453}.Debug.ActiveCfg = Debug|.NET
		{55A25A44-2719-481F-B3F8-7EEE95B0B453}.Debug.Build.0 = Debug|.NET
		{55A25A44-2719-481F-B3F8-7EEE95B0B453}.Release.ActiveCfg = Release|.NET
		{55A25A44-2719-481F-B3F8-7EEE95B0B453}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
